\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 14)
#(ly:set-option 'point-and-click #f)

\header
{
  %  dedication=\markup { \vspace #3 \fontsize #4 \bold "" }
  title=\markup "GLORIA"
  %  composer=\markup { \fontsize #2 "Palestrina" }
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 250))
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##t
	first-page-number = 4
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major \time 2/2 \skip 1*47 \bar "||" \break
	\skip 1*59 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

m = \melisma
me = \melismaEnd


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus I" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus II" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R1
	R
	R
	R
	%5
	g2 g4 b~
	b g b4. \m c8
	d4 \me d es es
	d d d f~
	f es d2
	%10
	d r
	r d
	d4 d d es
	d1
	r2 r4 d
	%15
	d d d es
	d1
	r4 c c2
	c1
	f4. \m e8 d4 \me c
	%20
	b f g c~
	c8 c c4 c2~
	c2 r
	R1
	r4 e4. f8 d4
	%25
	d c4. \m b8 a4 \me
	g c f2
	e r
	r4 c4. a8 d4
	c f2 d4~
	%30
	d cis d d~
	d8 d c4 c b
	a d d2~
	d4 d d2
	e1
	%35
	f4. \m e8 d2 \me
	c1
	d2 d4. d8
	b4 c d2
	d2. d4
	%40
	es2 d~
	d r
	r r4 d
	d d cis2
	d1
	%45
	r4 c c c
	d1
	d
	%Qui tollis
	g,2 b4. \m c8
	d2 \me d~
	%50
	d4 d es d
	\ficta es2 d2~
	d1
	R
	r2 r4 d~
	%55
	d g f d
	f1 d2 d
	c c4 c
	d c d2
	c d~
	%60
	d4 d d2
	e2. e4
	e2 r4 c~
	c c f4. \m e8
	%65
	d4 \me c b c
	c2 c~
	c r
	R1
	g2 c~
	%70
	c d4 e
	f4. f8 e2
	d c
	r4 c2 a4
	c2 c~
	%75
	c d
	d1
	R
	R
	R
	%80
	r2 r4 d
	g2. f4
	d \m es4. d8 d4~
	d \me c d2
	r r4 d
	%85
	g2 f4 d
	f4. \m e8 d c d b
	c4 \me d c2 \m
	d \me es~
	es \ficta es
	%90
	d1
	c4 c c b
	b g a d
	d e f2
	e4 d2 c4~
	%95
	c \m b \me a2~
	a r
	r f'~
	f4 d es es
	d2 d4 d
	%100
	d c c f
	es d d2~
	d1
	r2 f~
	f4 d es es
	%105
	d1
	d
	}


sextus = \relative c''
	{
	%1
	R1
	R
	R
	r2 g
	%5
	g4 b2 g4
	b4. \m c8 d2~
	d4 \me g, b c
	a a2 f4
	c' c a2
	%10
	h4 h c c
	b4. \m a16 g a4 \me a
	a a b c
	a2 r
	r r4 a
	%15
	a a h c
	a2 \m h \me
	R1
	r2 a~
	a4 a a2
	%20
	r4 b4. b8 a4
	g g g g
	a2 f4 g
	h c d g,~
	g c4. c8 b4
	%25
	b g a c
	c4. \m b8 a4 b \me
	c2 r
	g4. e8 a4 a
	a1
	%30
	a4. a8 a4 a~
	a8 d, e4 f g
	f g f b
	a2 h \m
	c \me g
	%35
	a8 \m b c4. b8 b4~
	b4 a8 g a2 \me
	b r4 b~
	b8 g a4 b2
	b4 a2 h4
	%40
	c2 a4 a
	a h c2
	a4 a a a
	b2 a
	r4 a a b
	%45
	c4. \m b8 g4. a8
	b1 \me
	a
	%Qui tollis
	r2 g
	b a~
	%50
	a4 a c d
	c4. \m b8 a4 g~
	g \ficta fis \me g8 \m a b c
	d4 \me b a g
	a2 g
	%55
	b4. \m c8 d4 \me b
	c d c2
	b1
	R
	R
	%60
	r4 c2 \m h8 a
	h2 \me h
	c r4 g~
	g g c4. b8
	a2 a
	%65
	R1
	r2 r4 g
	a a4. b8 c4
	h4 c2 \m h4 \me
	c2 r4 g
	%70
	a2 a4 g
	a b c2
	f, f
	r4 g a2
	f4 g a2 \m
	%75
	g4. a8 b2 \me
	a4 a2 d4
	c a c2~
	c b4 a~
	a8 \m f g4 \me a2~
	%80
	a \m g~
	g \me r4 a
	b2. a4
	b g a2
	R1
	%85
	r2 r4 a
	d2 b4 g
	a \m b2 \me a4
	b2 b~
	b c
	%90
	d g,~
	g r
	r4 c c b
	b g a c
	c a a2
	%95
	R1
	r4 a a g
	g2 f4 d
	f8 \m g a b c4 \me c
	a2 h
	%100
	r2 r4 c
	c a b2
	a a4 g
	g2 d'4. \m c16 b
	a4 \me f g g
	%105
	r2 a
	h1
	}

altus =  \relative c'
        {
	R1
	R
	R
	R
	%5
	r2 g'
	g4 b2 g4
	b4. a8 g4 g
	f f f a~
	a g2 fis4
	%10
	g4 g g a
	g2 fis
	fis4 fis g g
	fis a2 a4
	h c a a
	%15
	fis fis g g~
	g8 \m \ficta fis16 e \ficta fis!4 \me g2
	g2. g4
	g2 r4 f~
	f8 f f4 f4. \m e8
	%20
	d4 \me b d f~
	f \m e8 d e2 \me
	f r
	g4. g8 g4 d
	e g4. a8 f4
	%25
	g e f2
	e4 a2 \m g8 f
	g4 \me c, c' b
	b g f2
	e4 d c8 a a'4~
	%30
	a e fis fis~
	fis8 g g4 a d,~
	d b'4. a8 g4~
	g fis g2
	g1
	%35
	f
	f
	f2 r4 f
	g e f g
	f4. \m e8 d4 \me g,
	%40
	g'2 fis
	r4 g g g
	f4. \m e16 f e4 d \me
	d2 r
	fis4. g8 a4 g
	%45
	g2 r4 g~
	g8 g d4 g2
	fis1
	%Qui tollis
	r2 d~
	d4 g2 \m fis8 e
	%50
	fis2 \me g~
	g4 g fis g
	a2 g~
	g r
	r4 c2 b4
	%55
	g8 \m a b g a4 \me g
	a \m b2 a4 \me
	b g b8 \m a g f
	e d e4 \me c g'
	b c b2
	%60
	g r
	r r4 g~
	g g g4. \m f8
	e1 \me
	r2 f~
	%65
	f4 f b a
	g f g2
	f r4 c \m
	d8 e16 f g4. f8 d4 \me
	e4. \m f8 g2 \me
	%70
	r r4 c,
	f2 g4 a
	b4. b8 a2
	g f4 a~
	a g f8 \m g a b
	%75
	c4 \me g g2~
	g4 f r a~
	a f g a
	g g f2
	d f
	%80
	f \ficta es4 d~
	d \m c \me d2
	r d
	g2. f4
	d \m e4. d8 d4~
	%85
	d \me c d8 \m e f g
	a2 \me r
	R1
	r2 g~
	g g
	%90
	g1
	e4 g a f
	g g f2
	R1
	r2 r4 a
	%95
	g f e2
	r4 d c h
	c4. \m b8 a4 \me a'~
	a f g a8 g~
	g \m \ficta fis16 e \ficta fis!4 \me g2~
	%100
	g a
	g4 \ficta fis g2
	f f4 d
	c g' \m f8 e d e
	f g a4. g8 g4~
	%105
	g fis8 e fis2 \me
	g1
	}
	


tenor =  \relative c'
	{
	%1
	r2 d
	d4 b2 g4
	b4. \m c8 d2 \me
	h c~
	%5
	c4 g g2~
	g r
	g' es4 c
	d d2 d4
	c c d2
	%10
	d r
	r r4 d
	d d g c,
	d fis2 fis4
	g g fis2
	%15
	R1
	R
	e2. e4
	e2 f4. \m e8
	d4 \me c a f'~
	%20
	f d r2
	r4 g, g c
	a2. c4
	d es d2
	c r
	%25
	R1
	R
	r4 e4. f8 d4
	d c a4. \m b8
	c4 \me d a2~
	%30
	a r4 d~
	d8 b c4 a g
	d' g, b4. \m c8
	d4 \me d d2
	c1~
	%35
	c2 d4 f~
	f \m \ficta es8 d c2 \me
	b1
	R
	R
	%40
	r2 r4 d
	d d es2
	d4 d e fis
	g2 e
	r4 d d d
	es1
	d~
	d
	%Qui tollis
	R1
	R
	%50
	R
	R
	d2 d
	d4 e f g
	f2 d~
	%55
	d r
	R1
	r4 d g2
	g4 g e e
	f1
	%60
	e2 g~
	g4 g g4. \m f8
	e d e4 c8 d e f
	g4 \me c,2 c4
	f4. \m e8 d4 \me c
	%65
	b c d8 \m e f e16 d
	e4 f4. e8 e4 \me
	f c \m d8 e16 f g4~
	g8 f e4 d2 \me
	c1
	%70
	R
	R
	r2 r4 f~
	f e f2
	c4. \m b8 a g f4 \me
	%75
	g1
	a2 r4 a~
	a d c a
	c c d4. \m c8
	b2 \me a~
	%80
	a r
	r r4 d
	g2. f4
	es es d2
	R1
	%85
	R
	d2 g
	f4 d f f
	f2 r4 b,~
	b g c2
	%90
	g r
	r4 c a b
	g c f, f'
	g g f a~
	a8 \m g f2 \me e4~
	%95
	e \m d2 \me cis4
	d2 r
	R1
	R
	r2 r4 d
	%100
	d e f2
	R1
	r4 d d d
	es2 d~
	d4 a c4. b8
	%105
	a1
	g
	}

	
quintus  =  \relative c'
	{
	%1
	R1
	g2 g4 b~
	b g b4. \m c8
	d4\me d es2~
	%5
	es4 d d4. \m c8
	d c b a g2\me
	R1
	R
	R
	%10
	r4 d' e f
	d1
	R
	r4 d2 d4
	d es d d
	%15
	d d g c,
	d2 \m g,\me
	c2. c4
	c2 f,~
	f4 f f2
	%20
	b g4 f
	c'2 c4 c
	c f4. f8 e4
	d c2 h4
	c c4. a8 b4
	%25
	g4 c f,8 \m g a b
	c4\me a d2
	c4 g'4. a8 f4
	g e c d
	e a4. \m g8 f4\me
	%30
	e e d2
	R1
	R
	r2 g,~
	g c \m
	%35
	a\me b \m
	c\me f,~
	f f'4. d8
	es4 c b g8 \m a
	b c d e f4\me g
	%40
	c,2 d
	R1
	r4 a \ficta cis d
	g,2 a~
	a r
	%45
	r4 g c c
	b2 \m g\me
	a1
	%Qui tollis
	r2 g~
	g d'
	%50
	d4 d c h
	c2 d
	r4 d b g
	b2 c~
	c r
	%55
	r4 d2 g4
	f d f2
	b,4. \m c8 d2\me
	R1
	R
	%60
	r2 g,~
	g4 g g2
	c2. c4
	c2 r
	f,2. f4
	%65
	b a g f
	c'2 c4 c
	c f2 e4
	d c d g~
	g8 \m f e d e4\me c
	%70
	f2 f4 e
	d4. d8 c2
	b2 f8 \m g a b
	c1\me
	r4 c c f~
	%75
	f e d2
	d f4. f8
	e4 d e f~
	f e f d~
	d b c d~
	%80
	d c2 b4
	g2 a
	R1
	r2 r4 a
	b2. a4
	%85
	g g a2~
	a r
	R1
	b
	g4 \ficta es'4. \m d8 c4~
	c h8 a h2\me
	c4 e f d
	d e f2
	r2 r4 a,
	c d a2
	%95
	R1
	f'2 f4 d
	es2 d~
	d4 d c c
	d2 g,
	%100
	r r4 a
	c d g,2
	r4 a a b
	c2 a4 a
	d2 g,
	d'1
	d
	}


bassus  =  \relative c
	{
	%1
	g'2 g4 b~
	b g b4. \m c8
	d2\me g,
	g4 g c,2
	%5
	R1
	R
	R
	R
	R
	%10
	g'2 c4 f,
	g4. \m f16 e d2\me
	R1
	r4 d2 d4
	g c, d2~
	%15
	d r
	R1
	c2. c4
	c2 r
	R1
	%20
	R
	c2. c4
	f4. e8 d4 c
	g'2 g
	c, r
	%25
	R1
	R
	r4 c'4. a8 b4
	g c, f d
	a' d, f4. \m g8
	%30
	a4\me a d,2
	R1
	R
	R
	c
	%35
	f2 \m b,\me
	f'1
	b,
	R
	R
	%40
	r2 r4 d
	fis g c,2
	d r
	R1
	d2 fis4 g
	%45
	c,1 \m
	g'\me
	d1
	%Qui tollis
	R1
	R
	%50
	R
	r2 d~
	d g
	g4 g f e
	f2 g~
	%55
	g r
	R1
	g
	c2 c4 c
	b a b2
	%60
	c r
	R1
	c,2. c4
	c1
	R
	%65
	R
	c2. c4
	f4. e8 d4 c
	g'1
	c,
	%70
	R
	R
	R
	r2 f~
	f4 e f2
	%75
	c g'
	d1
	R
	r2 r4 d~
	d g f d
	%80
	f f g4. \m f8
	es2\me d
	R1
	r2 d
	g2. f4
	%85
	es es d2~
	d r
	R1
	r2 es~
	es c
	%90
	g'1
	c,2 r
	r4 c' a b
	g c, f2
	r r4 a
	%95
	c d a2
	r4 d, f g
	c,2 d
	d r
	r r4 g
	%100
	h c f,2
	R1
	d2 f4 g
	c,2 d
	d c4 c
	%105
	d1
	g
	}
	
lyricscantus = \lyricmode {
		Et in ter -- ra pax __ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%11
		Be -- ne -- di -- ci -- mus te.
		%14
		Glo -- ri -- fi -- ca -- mus te.
		%17
		Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam __
		%24
		Do -- mi -- ne De -- us, __
		%26
		Rex coe -- le -- stis,
		%28
		De -- us Pa -- ter o -- mni -- po -- tens.
		%30
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su __ Chri -- ste.
		%37
		Do -- mi -- ne De -- us, A -- gnus De -- i, __
		%42
		Fi -- li -- us Pa -- tris,
		%45
		Fi -- li -- us Pa -- tris.
		%48 Qui tollis
		Qui tol -- lis __ pec -- ca -- ta mun -- di, __
		%54
		mi -- se -- re -- re no -- bis.
		%57
		Qui tol -- lis pec -- ca -- ta mun -- di su -- sci -- pe,
		%62
		su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram. __
		%69
		Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re __ no -- bis.
		%80
		Tu so -- lus Do -- mi -- nus.
		%84
		Tu so -- lus Al -- tis -- si -- mus, __ Je -- su Chri -- ste.
		%91
		Cum San -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris, __
		%97
		De -- i Pa -- tris. A -- men,
		%99
		in glo -- ri -- a,
		%100
		in glo -- ri -- a __ De -- i Pa -- tris. A -- men.
	}

	
lyricssextus = \lyricmode {
		Et in ter -- ra pax __ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%10
		Lau -- da -- mus te. __ Be -- ne -- di -- ci -- mus te.
		%14
		Glo -- ri -- fi -- ca -- mus te. __
		%18
		Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am. __
		%24
		Do -- mi -- ne De -- us, Rex coe -- le -- stis,
		%28
		De -- us Pa -- ter o -- mni -- po -- tens.
		%30
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su Chri -- ste.
		%37
		Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris,
		%42
		Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris.
		%48 Qui tollis
		Qui tol -- lis __ pec -- ca -- ta mun -- di, __
		%53
		pec -- ca -- ta mun -- di,
		%55
		mi -- se -- re -- re no -- bis.
		%60
		su -- sci -- pe de -- pre -- ca -- ti -- o -- nem
		%66
		de -- pre -- ca -- ti -- o -- nem no -- stram.
		%69
		Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.
		%76
		Quo -- ni -- am tu so -- lus san -- ctus, __
		%81
		Tu so -- lus Do -- mi -- nus.
		%85
		Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste. __
		%92
		Cum San -- cto Spi -- ri -- tu in glo -- ri -- a,
		%96
		in glo -- ri -- a De -- i Pa -- tris. A -- men,
		%100
		in glo -- ri -- a,
		%102
		in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}
	
	
lyricsaltus = \lyricmode {
		Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%10
		Lau -- da -- mus te. Be -- ne -- di -- ci -- mus te. Ad -- o -- ra -- mus te.
		%14
		Glo -- ri -- fi -- ca -- mus __ te.
		%17
		Gra -- ti -- as, gra -- ti -- as a -- gi -- mus ti -- bi
		%23
		glo -- ri -- am tu -- am.
		%24
		Do -- mi -- ne De -- us, Rex coe -- le -- stis,
		%27
		De -- us Pa -- ter o -- mni -- po -- tens, o -- mni -- po -- tens.
		%30
		Do -- mi -- ne Fi -- li __ u -- ni -- ge -- ni -- te, Je -- su Chri -- ste
		%37
		Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris,
		%44
		Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris.
		%48 Qui tollis
		Qui __ tol -- lis __ pec -- ca -- ta mun -- di, __
		%54
		mi -- se -- re -- re no -- bis.
		%57
		Qui tol -- lis pec -- ca -- ta mun -- di,
		%61
		su -- sci -- pe __ de -- pre -- ca -- ti -- o -- nem no -- stram, no -- stram. __
		%70
		Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.
		%76
		Quo -- ni -- am tu so -- lus san -- ctus, tu so -- lus san -- ctus.
		%82
		Tu so -- lus Do -- mi -- nus. __
		%88
		Je -- su Chri -- ste.
		%91
		Cum San -- cto Spi -- ri -- tu
		%94
		in glo -- ri -- a,
		%96
		in glo -- ri -- a __ De -- i Pa -- tris. A -- men, __
		%100
		in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}
	

lyricstenor = \lyricmode {
		Et in ter -- ra pax __ ho -- mi -- ni -- bus, __
		%7
		ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%11
		Be -- ne -- di -- ci -- mus te. Ad -- o -- ra --  mus te.
		%17
		Gra -- ti -- as a -- gi -- mus ti -- bi
		%21
		pro -- pter ma -- gnam glo -- ri -- am tu -- am.
		%27
		De -- us Pa -- ter o -- mni -- po -- tens. __
		%30
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su Chri -- ste.
		%40
		Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris. __
		%Qui tollis
		%52
		Qui tol -- lis pec -- ca -- ta mun -- di, __
		%57
		Qui tol -- lis pec -- ca -- ta mun -- di,
		%60
		su -- sci -- pe __ de -- pre -- ca -- ti -- o -- nem no -- stram, no -- stram.
		%72
		mi -- se -- re -- re __ no -- bis.
		%76
		Quo -- ni -- am tu so -- lus san -- ctus, __
		%81
		Tu so -- lus Do -- mi -- nus.
		%86
		Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
		%91
		Cum San -- cto Spi -- ri -- tu in glo -- ri -- a,
		%93
		in __ glo -- ri -- a,
		%99
		in glo -- ri -- a,
		%102
		in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}

	
lyricsquintus = \lyricmode {
		Et in ter -- ra pax __ ho -- mi -- ni -- bus __
		%10
		Lau -- da -- mus te.
		%13
		Ad -- o -- ra -- mus te. Glo -- ri -- fi -- ca -- mus te. __
		%17
		Gra -- ti -- as, gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am.
		%24
		Do -- mi -- ne De -- us, Rex __ coe -- le -- stis,
		%27
		De -- us Pa -- ter o -- mni -- po -- tens, o -- mni -- po -- tens.
		%33
		Je -- su __ Chri -- ste. __
		%37
		Do -- mi -- ne De -- us, A -- gnus De -- i,
		%42
		Fi -- li -- us Pa -- tris, __
		%45
		Fi -- li -- us Pa -- tris.
		%Qui tollis
		%48
		Qui __ tol -- lis pec -- ca -- ta mun -- di, pec -- ca -- ta mun -- di, __
		%55
		mi -- se -- re -- re no -- bis. __
		%60
		su -- sci -- pe, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
		%66
		de -- pre -- ca -- ti -- o -- nem no -- stram. __
		%69
		Qui se -- des ad dex -- te -- ram Pa -- tris, __ mi -- se -- re -- re no -- bis.
		%76
		Quo -- ni -- am tu so -- lus __ san -- ctus,
		%78
		quo -- ni -- am tu __ so -- lus san -- ctus.
		%83
		Tu so -- lus Do -- mi -- nus, __
		%88
		Je -- su Chri -- ste.
		%91
		Cum San -- cto Spi -- ri -- tu in glo -- ri -- a,
		%96
		in glo -- ri -- a De -- i Pa -- tris. A -- men,
		%100
		in glo -- ri -- a,
		%102
		in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}
	
	
lyricsbassus = \lyricmode {
		Et in ter -- ra pax __ ho -- mi -- ni -- bus
		%10
		Lau -- da -- mus te. __
		%13
		Ad -- o -- ra -- mus te. __
		%17
		Gra -- ti -- as
		%21
		pro -- pter ma -- gnam glo -- ri -- am tu -- am.
		%27
		De -- us Pa -- ter o -- mni -- po -- tens, o -- mni -- po -- tens.
		%34
		Je -- su Chri -- ste.
		%40
		Fi -- li -- us Pa -- tris,
		%44
		Fi -- li -- us Pa -- tris.
		%Qui tollis
		%51
		Qui __ tol -- lis pec -- ca -- ta mun -- di, __
		%57
		Qui tol -- lis pec -- ca -- ta mun -- di,
		%62
		su -- sci -- pe
		%66
		de -- pre -- ca -- ti -- o -- nem no -- stram.
		%73
		mi -- se -- re -- re no -- bis.
		%78
		Quo -- ni -- am tu so -- lus san -- ctus.
		%83
		Tu so -- lus Do -- mi -- nus. __
		%88
		Je -- su Chri -- ste.
		%92
		Cum San -- cto Spi -- ri -- tu
		%94
		in glo -- ri -- a,
		%96
		in glo -- ri -- a De -- i,
		%99
		in glo -- ri -- a,
		%102
		in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 3 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}



% EOF